._button_1ffql_1 {
  border-radius: 10px;
  background-color: var(--primary);
  outline: none;
  border: none;
  height: 40px;
  padding: 0 20px;
  font-size: 16px;
  color: white;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  width: fit-content;
}

._button_1ffql_1:hover {
  background-color: var(--primary-dark);
}

._button_1ffql_1:disabled {
  background-color: var(--primary-shade);
}

._fullWidth_1ffql_51 {
  width: 100%;
}

._large_1ffql_59 {
  height: 50px;
  font-weight: 700;
  font-size: 18px;
  padding: 0 25px;
}

._small_1ffql_73 {
  height: 30px;
  font-weight: 400;
  font-size: 14px;
  padding: 0 14px;
}

._secondary_1ffql_87 {
  background-color: white;
  color: var(--dark);
  border: 2px solid var(--grey-3);
}

._secondary_1ffql_87:hover {
  background-color: rgb(236, 236, 236);
}

._icon_1ffql_107 {
  display: flex;
  align-items: center;
}